## org.acedb
Class AceError

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Error
                  |
                  +--org.biojava.bio.BioError
                        |
                        +--org.acedb.AceError

public class AceError
extends BioError

Author:
  Thomas Down
See Also:
  Serialized Form

Constructor Summary
`AceError()`
`AceError(java.lang.String message)`
`AceError(java.lang.Throwable e)`
`AceError(java.lang.Throwable e, java.lang.String message)`

Methods inherited from class org.biojava.bio.BioError
`getWrappedException, printStackTrace, printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AceError

    public AceError()

### AceError

    public AceError(java.lang.String message)

### AceError

    public AceError(java.lang.Throwable e)

### AceError

    public AceError(java.lang.Throwable e,
                    java.lang.String message)